{
    "display": {
        "title": [{"translate":"stats.mc", "color":"gold"},{"text": "                                        "}],
        "description": [
          {"text":"","color":"gray"},
          {"translate":"stats.mc.l0","color":"dark_gray"},{"text":"\n"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.hitpoints"},{"text":":"},{"text":" \uf810","color":"white"},{"text":"  "},{"translate":"stats.mc.half_hearts","color":"dark_gray","italic":true},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.damage"},{"text":":"},{"text":" \uf811","color":"white"},{"text":"  "},{"translate":"stats.mc.half_hearts","color":"dark_gray","italic":true},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.attack_speed"},{"text":":"},{"text":" \uf812","color":"white"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.movement_speed"},{"text":":"},{"text":" \uf813","color":"white"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.armor"},{"text":":"},{"text":" \uf814","color":"white"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.armor_toughness"},{"text":":"},{"text":" \uf815","color":"white"},{"text":"\n"},
          {"text":" • "},{"translate":"stats.mc.knockback_resistance"},{"text":":"},{"text":" \uf816","color":"white"},{"text":"\n"}
        ],
        "icon": {
            "item": "minecraft:grass_block"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/stats/root"
}
